Error to create DIM (Both version 1.0.6.1 and 2.0)

Go down

Error to create DIM (Both version 1.0.6.1 and 2.0)

Post by deiaof on Tue Jul 10, 2018 10:55 am

Hello,

Always I try make DIM with some items, I'm getting this error:



I'm not sure but I think it can be related with quantity of letters and signals used and the program probably has it limited. Sorry if I spoke something stupid, I'm just a newbie trying help. Razz

Thanks a lot in advance, my friend for you help. Smile

Cheers.

deiaof

Posts : 2
Reputation : 0
Join date : 2016-11-18

Back to top Go down

Re: Error to create DIM (Both version 1.0.6.1 and 2.0)

Post by Admin on Wed Jul 11, 2018 6:12 pm

What content are you getting the error with?

_________________
avatar
Admin
Admin

Posts : 653
Reputation : 11
Join date : 2016-11-16

http://cdds-and-tools.forumotion.com

Back to top Go down

Re: Error to create DIM (Both version 1.0.6.1 and 2.0)

Post by deiaof on Thu Jul 12, 2018 10:31 am

Well I had this error with some items, but recently I had when I was making DIM of "Theory of Light - Energy Flow Iray Lights, HDRIs and Props".

deiaof

Posts : 2
Reputation : 0
Join date : 2016-11-18

Back to top Go down

Re: Error to create DIM (Both version 1.0.6.1 and 2.0)

Post by Sponsored content


Sponsored content


Back to top Go down

Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum